BSF(1)

NAME
bsf - bsf command

SYNOPSIS
A short usage summary.

bsf [ -h ] [ -debug ]

DESCRIPTION
This manual page documents briefly the bsf command

OPTIONS

-h, --help
    print the options list

-g, --debug
    turn on the print of debug informations

--inidir
    initial directory instead of 'pwd'

--version
    prints BSF version and exits

AUTHOR
The Debian Scientific Computing Team